.FormContentContainer {
  display: grid;
  grid-template-columns: .5fr 2.5fr;

  margin-right: 2rem;
  width: 90%;

  .HallTitle{
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: .75rem;
    padding: 1rem;

    .HallNumber {
      display: flex;
      justify-content: center;
      align-items: center;

      padding: .5rem;
      border-radius: 50%;
      height: 1rem;
      width: 1rem;
    }
  }
  .FormFields {
    display: flex;
    flex-direction: column;
    row-gap: .2rem;

    padding: 1rem;
    border-radius: 12px;
    width: 80%;
  }
}
